## redtick 00.01.02%2Bgit20170220.e6d2e9b%2Bdfsg

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%redtick-$1.tar.gz%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
    https://github.com/ferfebles/redtick/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
