## redtick 00.01.02+git20170220.e6d2e9b+dfsg

=== debian/changelog ===
redtick (00.01.02+git20170220.e6d2e9b+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:06:26 +0900

redtick (00.01.02+git20170220.e6d2e9b+dfsg-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:50:42 -0400

redtick (00.01.02+git20170220.e6d2e9b+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:59:01 -0300

redtick (00.01.02+git20170220.e6d2e9b+dfsg-2) unstable; urgency=medium

  * Patch `redtick--save-history' to do nothing if redtick-history-file is nil.
    A user who doesn't want to save any history can set/customise
    redtick-history-file to nil and this will no longer cause an error.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 12 Apr 2018 15:57:12 -0700

redtick (00.01.02+git20170220.e6d2e9b+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #863799).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 14 Jun 2017 13:25:32 +0100
