=== debian/control ===
Source: redtick
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/redtick.git/
Vcs-Git: https://salsa.debian.org/emacsen-team/redtick
Homepage: https://github.com/ferfebles/redtick

Package: elpa-redtick
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0), sox
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: tiny pomodoro timer for Emacs
 This package provides a little pomodoro timer in the mode-line.
 .
 After importing into your Emacs configuration, redtick shows a little
 red tick (✓) in the mode-line.  When you click on this tick, redtick
 starts a pomodoro timer.
 .
 The Pomodoro Technique involves working in 25 minute intervals,
 separated by 5 minute breaks, with a longer break after every four
 intervals.
